testlink 1.9.16 - unable to update openLinkedReqVersion

Ask community to help.

Moderators: Amaradana, TurboPT, TL Developers

testlink 1.9.16 - unable to update openLinkedReqVersion

Postby mtarifa » Mon Mar 12, 2018 7:38 pm

Hello.

I had exported requeriments and testcase from one old server (1.9.16) , and when i import this values to new server, summary with "The Test Case was generated from the assigned requirement "xxxxx" (version 1)" on Test case is not linked properly. When i try to go to link it says "Requirement does not exist anymore."

I see that reference have some numbers example :"javascript:openLinkedReqVersionWindow(26,27)" but i dont know where to find this numbers in requeriments.

Thanks for you help.
mtarifa
TestLink user
 
Posts: 5
Joined: Sat Jul 08, 2017 5:50 pm

Return to Installation and configuration



Who is online

Users browsing this forum: Google [Bot] and 4 guests

cron